module Belka
  class PhoneNumber
    Formats = [
      
      # номера с кодом города
      '8-(###)(#) ?##-##-##',
      '8-(###) ?##-##-##',

    ].freeze

    def self.phone_number
      fmt = Belka.pick(Formats)

      # локальные номера не могут начинаться на 8 или 0
      Ryba.numerify(fmt.gsub('?') { Ryba.pick("12345679") })
    end
  end
end
